Error

two or more packages specified (motif-clients lenny)